set_image localhost/firefox:latest
add_volumes /opt/firmware:/opt/firmware:ro
add_volumes /tmp/xdg_home:/run/xdg_home
add_args --env=XDG_RUNTIME_DIR=/run/xdg_home
add_args --env=WAYLAND_DISPLAY=wayland-0
set_command /usr/bin/firefox-esr -private-window https://www.yahoo.co.jp
